 
[SEGA KATANA MasterSH4EVA_ValidMemory]
; General Address Space - optimal transfer size is LONG (SIMULATOR TIMES ARE NOT REAL & ARE FOR DEMONSTRATION)
ReadWrite = 0x0C000000, 0x0C007FFF, LONG,     ,    4,   4,   4,  16,      7,   7,   7,   28
ReadWrite = 0x0C008000, 0x0CFFFFFF, LONG,     ,    4,   4,   4,  16,      7,   7,   7,   28
ReadWrite = 0x8C000000, 0x8C007FFF, LONG,     ,    4,   4,   4,  16,      7,   7,   7,   28
ReadWrite = 0x8C008000, 0x8CFFFFFF, LONG,     ,    4,   4,   4,  16,      7,   7,   7,   28
ReadWrite = 0xAC000000, 0xAC007FFF, LONG,     ,    4,   4,   4,  16,      7,   7,   7,   28
ReadWrite = 0xAC008000, 0xACFFFFFF, LONG,     ,    4,   4,   4,  16,      7,   7,   7,   28
ReadWrite = 0xff00001c, 0xff000027, LONG,     ,    1,   1,   1,  -1,      1,   1,   1,   -1
 
[SEGA KATANA MasterSH4EVA_Settings]
AutoSoftBreakEnabled = 0

